Skip to main content
`Ctrl`+`K`

# networkx.classes.filters.show_nodes

class show_nodes(nodes)

  Filter class to show specific nodes.

  Attach the set of nodes as an attribute to speed up this commonly used filter

  Note that another allowed attribute for filters is to store the number of nodes on the filter as attribute `length` (used in `__len__`). It is a user responsibility to ensure this attribute is accurate if present.

  __init__(nodes)

  Methods